Reference:
  Author: R.C.G. Holland, T. Down, M. Pocock, A. Prlić, D. Huen, K. James, S. Foisy, A. Dräger, A. Yates, M. Heuer, M.J. Schreiber
  Title: "BioJava: an Open-Source Framework for Bioinformatics"
  Journal: Bioinformatics
  Volume: 24
  Number: 18
  Pages: 2096-2097
  Year: 2008
  URL: http://bioinformatics.oxfordjournals.org/cgi/content/abstract/btn397
  DOI: 10.1093/bioinformatics/btn397
